 .u-section-1 {
  background-image: url("images/a-8-2501.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 224px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 491px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  margin: 58px 0 24px;
}.u-section-4 .u-sheet-1 {
  min-height: 263px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 302px;
  background-image: url("images/amccttgiskogen1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 7px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 302px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-group-1 {
  min-height: 302px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 9px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 12px 0 0 51px;
}

.u-section-4 .u-text-2 {
  margin: 21px 51px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-4 .u-image-1 {
    min-height: 249px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 249px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-image-1 {
    min-height: 491px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 24px;
}.u-section-6 .u-sheet-1 {
  min-height: 413px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  min-height: 421px;
  background-image: url("images/tgbild-4.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 11px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 421px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: 43px 147px 0 -39px;
}

.u-section-6 .u-group-1 {
  min-height: 421px;
  background-image: none;
  margin-top: -82px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 60px 95px;
}

.u-section-6 .u-text-2 {
  margin: 56px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-6 .u-image-1 {
    min-height: 347px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 97px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-6 .u-image-1 {
    min-height: 499px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-6 .u-image-1 {
    min-height: 660px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-6 .u-image-1 {
    min-height: 416px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 20px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 23px;
}.u-section-8 .u-sheet-1 {
  min-height: 344px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-image-1 {
  min-height: 344px;
  background-image: url("images/hoghastighetstag-brobana-vy-ovanifran.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 344px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-group-1 {
  min-height: 344px;
  background-image: none;
  margin-top: 0;
  margin-bottom: -11px;
}

.u-section-8 .u-container-layout-3 {
  padding: 16px 60px 13px;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 41px 41px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-8 .u-image-1 {
    min-height: 284px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-8 .u-image-1 {
    min-height: 499px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-8 .u-image-1 {
    min-height: 660px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-8 .u-image-1 {
    min-height: 416px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 20px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 23px;
}.u-section-10 .u-sheet-1 {
  min-height: 341px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-image-1 {
  min-height: 341px;
  background-image: url("images/h2-tg.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 341px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0;
}

.u-section-10 .u-group-1 {
  min-height: 341px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 1px 60px 10px;
}

.u-section-10 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 9px auto 0 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-10 .u-image-1 {
    min-height: 281px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 281px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-10 .u-image-1 {
    min-height: 499px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-10 .u-image-1 {
    min-height: 660px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-10 .u-image-1 {
    min-height: 416px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 20px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 46px;
}

.u-section-11 .u-text-1 {
  font-size: 1.25rem;
  margin: 11px 156px 11px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-right: 0;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 296px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-image-1 {
  min-height: 297px;
  background-image: url("images/a-1-450.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 297px;
}

.u-section-12 .u-container-layout-2 {
  padding: 0;
}

.u-section-12 .u-group-1 {
  width: 569px;
  min-height: 297px;
  background-image: none;
  margin: 0 auto;
}

.u-section-12 .u-container-layout-3 {
  padding: 12px 50px 7px;
}

.u-section-12 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 28px 66px 0 0;
}

.u-section-12 .u-text-2 {
  margin: 0 59px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-12 .u-image-1 {
    min-height: 245px;
  }

  .u-section-12 .u-group-1 {
    width: 470px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-12 .u-image-1 {
    min-height: 499px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-12 .u-group-1 {
    width: 360px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-12 .u-image-1 {
    min-height: 660px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-12 .u-image-1 {
    min-height: 416px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 309px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-12 .u-group-1 {
    width: 340px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-right: 20px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 24px;
}.u-section-14 .u-sheet-1 {
  min-height: 313px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-14 .u-image-1 {
  min-height: 263px;
  background-image: url("images/hoghastighetstag-brobana-vy-ovanifran.jpg");
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 263px;
}

.u-section-14 .u-container-layout-2 {
  padding: 0;
}

.u-section-14 .u-group-1 {
  min-height: 263px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-container-layout-3 {
  padding: 30px 60px 28px;
}

.u-section-14 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 14px auto 0 0;
}

.u-section-14 .u-text-2 {
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-14 .u-image-1 {
    min-height: 217px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 217px;
  }

  .u-section-14 .u-group-1 {
    min-height: 379px;
    margin-top: 142px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-14 .u-image-1 {
    min-height: 499px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-14 .u-group-1 {
    min-height: 392px;
    margin-top: 77px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-14 .u-image-1 {
    min-height: 660px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-14 .u-group-1 {
    min-height: 346px;
    margin-top: -92px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-14 .u-image-1 {
    min-height: 416px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-14 .u-group-1 {
    min-height: 378px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-right: 20px;
  }
}